DNS レコード
DNSレコードを一覧表示
標準のページネーションエンベロープを使用して顧客DNSレコードを一覧表示します。
GET
DNSレコードを一覧表示
承認
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
標準のページネーションエンベロープを使用して顧客DNSレコードを一覧表示します。
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/dns-records \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": 123,
"name": "<string>",
"ttl": 123,
"type": "<string>",
"value": "<string>",
"is_system_managed": false,
"priority": 123
}
],
"page": 123,
"page_size": 123,
"total": 123
}Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
このページは役に立ちましたか?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/dns-records \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": 123,
"name": "<string>",
"ttl": 123,
"type": "<string>",
"value": "<string>",
"is_system_managed": false,
"priority": 123
}
],
"page": 123,
"page_size": 123,
"total": 123
}